[ubuntu/maverick] xsp 2.6.4-1 (Accepted)

Jo Shields directhex at apebox.org
Fri Jul 2 22:40:15 BST 2010


xsp (2.6.4-1) experimental; urgency=low

  * New upstream release
  * debian/rules:
    + Don't use ../tarballs for get-orig-source rule
    + Set ABI version to 2.6

Date: Sun, 06 Jun 2010 21:48:39 +0100
Changed-By: Jo Shields <directhex at apebox.org>
Maintainer: Debian Mono Group <pkg-mono-group at lists.alioth.debian.org>
Signed-By: directhex <directhex at apebox.org>
Origin: debian/experimental
https://launchpad.net/ubuntu/maverick/+source/xsp/2.6.4-1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 06 Jun 2010 21:48:39 +0100
Source: xsp
Binary: mono-xsp-base mono-xsp2-base mono-xsp1 mono-xsp2 mono-xsp asp.net-examples asp.net2-examples mono-apache-server1 mono-apache-server2 mono-apache-server mono-fastcgi-server1 mono-fastcgi-server2 mono-fastcgi-server
Architecture: source
Version: 2.6.4-1
Distribution: maverick
Urgency: low
Maintainer: Debian Mono Group <pkg-mono-group at lists.alioth.debian.org>
Changed-By: Jo Shields <directhex at apebox.org>
Description: 
 asp.net-examples - demo pages for ASP.NET 1.1 infrastructure
 asp.net2-examples - demo pages for ASP.NET 1.1 and 2.0 infrastructure
 mono-apache-server - ASP.NET backend for mod_mono2 Apache module - default version
 mono-apache-server1 - ASP.NET 1.1 backend for mod_mono Apache module
 mono-apache-server2 - ASP.NET 2.0 backend for mod_mono2 Apache module
 mono-fastcgi-server - ASP.NET backend for FastCGI webservers - default version
 mono-fastcgi-server1 - ASP.NET 1.1 backend for FastCGI webservers
 mono-fastcgi-server2 - ASP.NET 2.0 backend for FastCGI webservers
 mono-xsp   - simple web server to run ASP.NET applications - default version
 mono-xsp-base - base libraries for XSP 1.1
 mono-xsp1  - simple web server to run ASP.NET 1.1 applications
 mono-xsp2  - simple web server to run ASP.NET 2.0 applications
 mono-xsp2-base - base libraries for XSP 2.0
Changes: 
 xsp (2.6.4-1) experimental; urgency=low
 .
   * New upstream release
   * debian/rules:
     + Don't use ../tarballs for get-orig-source rule
     + Set ABI version to 2.6
Checksums-Sha1: 
 a517217e18fad0868fc76535707a347a59fdf918 1901 xsp_2.6.4-1.dsc
 cdd6d4d6d25900268539fe0d7f2a36b2e9f83b1e 372997 xsp_2.6.4.orig.tar.gz
 542ce8336b21973bdd1b4aa0f4f5dbbb780430ed 50143 xsp_2.6.4-1.diff.gz
Checksums-Sha256: 
 227214e4efd390a70da407229ce84c611b4ab7fca72d09619d3dea177f8db4ee 1901 xsp_2.6.4-1.dsc
 2c3b84bd619462a7ea7378616d4233f21b5b890be769e40f340804504335b877 372997 xsp_2.6.4.orig.tar.gz
 382998f3e95344e6ff5e3db832963d70f939989b46c23443ecf8f38f08f79c77 50143 xsp_2.6.4-1.diff.gz
Files: 
 5e1ab60242f195a3c0ccc45af45eb907 1901 web optional xsp_2.6.4-1.dsc
 7d6834048debdecc1dd42145d61482f2 372997 web optional xsp_2.6.4.orig.tar.gz
 dd1012708dbb9ac73d0d70cb290e8413 50143 web optional xsp_2.6.4-1.diff.gz
Origin: debian/experimental

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQEcBAEBCAAGBQJMLlyRAAoJEMkPnLkOH60MMWIIAMfmcBgKSLJj0UDHkmc10XQe
2ybbeItXyUhWPMrYgz05TwfGvE8LUb+viVm4nkD0ot8j1H2WJh4ULJ8seI0w/ggX
MDk5vCoxAtPC5h38pUeAndHK9aIQ+J9KZejofwonyd7TwjOC02Ocw23rXkZY4GFU
fTXPOsSEminuqHy2w/XQ84Vx2LqeHV1IB2yfOv83PzPCJ+Q4pD9PJ2TAysWPjNhB
QGi8fJOaeDXfiQcFNPQhdFPsEITRUAQmif+XUQRwrLzl9KQVjIwTra7kek058UZE
bAXI5uxWK1ffPaIqtYekWGSMuW+xfCMjp2Ym5vvu/DN1LW8EIYVifBgB7jYttVs=
=+hs7
-----END PGP SIGNATURE-----


More information about the Maverick-changes mailing list